Bug 1475539 - Automation APIs using Fog for CF 4.5 and OSP11
Automation APIs using Fog for CF 4.5 and OSP11
Status: CLOSED NOTABUG
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity medium
: GA
: cfme-future
Assigned To: Petr Blaho
Ola Pavlenko
openstack
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 17:02 EDT by Saif Ali
Modified: 2017-08-07 08:28 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-01 10:39:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Openstack


Attachments (Terms of Use)

  None (edit)
Description Saif Ali 2017-07-26 17:02:16 EDT
Description of problem:
automation APIs using Fog for  CF 4.5 and OSP11

Version-Release number of selected component (if applicable):
4.5

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.